<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
		<!-- Configurations -->
		<text name="configuration_presets" text="Voreinstellung Nr. 1"/>
		<text name="configuration_preset1" text="Voreinstellungen"/>
		<text name="configuration_grill" text="Kühlergrill"/>
		<text name="configuration_maincolor" text="Hauptfarbe"/>
		<text name="configuration_designcolor" text="Streifenfarbe"/>
		<text name="configuration_chrome" text="Chrom"/>
		<text name="configuration_extras" text="Extras"/>
		<text name="configuration_sidesteel" text="Seitenstufen Stahl"/>
		<text name="configuration_sideblack" text="Seitenstufen schwarz"/>
		<text name="configuration_barsteel" text="Bull Bar Stahl"/>
		<text name="configuration_barblack" text="Bull Bar Schwarz"/>
		<text name="configuration_extrassteel" text="Stahl Extras"/>
		<text name="configuration_extrasblack" text="Schwarze Extras"/>
		<text name="configuration_lights" text="Beleuchtung"/>
		<text name="configuration_ledbar" text="LED-Leiste"/>
		<text name="configuration_strobebar" text="Blitzlichtbalken"/>
		<text name="configuration_bullbar1" text="Bull Bar 1"/>
		<text name="configuration_bullbar2" text="Bull Bar 2"/>
		<text name="configuration_bullbar3" text="Bull Bar 3"/>
		<text name="configuration_lights1_2" text="1 und 2"/>
		<text name="configuration_lights1_3" text="1 und 3"/>
		<text name="configuration_lights1_4" text="1 und 4"/>
		<text name="configuration_lights1_5" text="1 und 5"/>
		<text name="configuration_lights2_3" text="2 und 3"/>
		<text name="configuration_lights2_4" text="2 und 4"/>
		<text name="configuration_lights2_5" text="2 und 5"/>
		<text name="configuration_lights_all_1" text="Alles in 1"/>
		<text name="configuration_lights_all_2" text="Alles in 2"/>
		<text name="configuration_lights_all_3" text="Alles in 3"/>
		<text name="configuration_mirrors" text="Spiegel"/>
		<text name="configuration_towmirrors" text="Schleppspiegel"/>
		<text name="configuration_duals" text="Zwilling"/>
		<text name="configuration_nok" text="Nokian"/>
		<text name="configuration_noktwin" text="Nokian Zwilling"/>
		<text name="configuration_street" text="Straße"/>
		<text name="configuration_perf" text="Performance"/>
		<text name="configuration_perfdual" text="Performance Breit"/>
		<text name="configuration_perfwide" text="Performance Zwilling"/>
		<text name="configuration_engine1" text="3,3 l Turbolader I6 (SD33T)"/>
		<text name="configuration_engine2" text="4,2 l Turbolader (TD42-T4)"/>
		<text name="configuration_engine3" text="6.7L Highstroke V8"/>
		<text name="configuration_engine4" text="6.7L Highstroke V8 (Tuned)"/>
		<text name="configuration_capacity" text="Kapazität"/>
		<text name="configuration_cap_basic" text="Basis"/>
		<text name="configuration_cap_ext" text="Laderaumerhöhung"/>
		<text name="configuration_cap_unreal" text="Unrealistisch"/>
		<text name="configuration_cap_ext_unreal" text="Laderaumerhöhung (unrealistisch)"/>
		<text name="configuration_ext_design" text="Ausstattungsdesign"/>
		<text name="configuration_panel_wood" text="Holzaufbau"/>
		<text name="configuration_panel_paint" text="Lackierter Holzaufbau"/>
		<text name="configuration_deck_style" text="Bodenart"/>
		<text name="configuration_diamond" text="Riffelblech"/>
		<text name="configuration_rubber" text="Gummi"/>
		<text name="configuration_worklights" text="Arbeitsscheinwerfer"/>
		<text name="configuration_both" text="Beide"/>
		<text name="configuration_kits" text="Ausrüstung"/>
		<text name="configuration_bumper_design" text="Frontstoßstange 2"/>
		<text name="configuration_bumper_black" text="Frontstoßstange Schwarz"/>
		<text name="configuration_bumper_steel" text="Frontstoßstange Stahl"/>
		<text name="configuration_offroad" text="Off-Road"/>
		<text name="configuration_offroad_main" text="Off-Road Main"/>
		<text name="configuration_offroad_steel" text="Off-Road Stahl"/>
		<text name="configuration_fenders1" text="Kotflügel + 1"/>
		<text name="configuration_fenders2" text="Kotflügel + 2"/>
		<text name="configuration_fenders3" text="Kotflügel + 3"/>
		<text name="configuration_fenders4" text="Kotflügel + 4"/>
		<text name="configuration_offroad1" text="Off-Road 1"/>
		<text name="configuration_offroad2" text="Off-Road 2"/>
		<text name="configuration_offroad3" text="Off-Road 3"/>
		<text name="configuration_multi" text="Mehrprodukttank"/>
		<text name="configuration_slurry" text="Gülle-Sprühgerät"/>
		<text name="configuration_decals" text="Seitenaufkleber"/>
		<text name="configuration_82studio" text="82² Studio"/>
		<text name="configuration_leftbeacon" text="Linkes Blitzlichtbalken"/>
		<text name="configuration_rightbeacon" text="Richtiges Blitzlichtbalken"/>
		<text name="configuration_toolbox" text="Werkzeugkasten"/>
		<text name="configuration_siderails" text="Seitenschienen"/>
		<text name="configuration_rollbar" text="Überrollbügel"/>
		<text name="configuration_headache" text="Kopfschmerz-Regal"/>
		<text name="configuration_headache2" text="Kopfschmerz-Regal 2"/>
		<text name="configuration_headache3" text="Kopfschmerz-Regal 3"/>
		<text name="configuration_fendersDual" text="Doppelte Kotflügel"/>
		<text name="configuration_black" text="Schwarzmetall"/>
		<text name="configuration_steel" text="Stahl"/>
		<text name="configuration_fenders" text="Kotflügel"/>
		<text name="configuration_rear_bumper" text="Hintere Stoßstange"/>
		<text name="configuration_cablights" text="Kabinen Lichter"/>
		<text name="configuration_rounded" text="Gerundet"/>
		<text name="configuration_squared" text="Kariert"/>
		<text name="configuration_plowmount" text="Pflug Anbauplatte"/>
		<text name="configuration_perf2" text="Leistung niedriges Profil"/>
		<text name="configuration_perfwide2" text="Leistungs-Duals niedriges Profil"/>
		<text name="configuration_perfdual2" text="Leistung Breites niedriges Profil"/>
		<text name="configuration_livery" text="Vinyl"/>
		<text name="configuration_livery1" text="Vinyl 1"/>
		<text name="configuration_livery2" text="Vinyl 2"/>
		<text name="configuration_livery3" text="Vinyl 3"/>
		<text name="configuration_livery4" text="Vinyl 4"/>
		<text name="configuration_active" text="Aktiv"/>
		<text name="configuration_inactive" text="Inaktiv"/>
		<text name="configuration_decoration" text="Dekor"/>
		<text name="configuration_rollbar2" text="Schwarz Rollbar"/>
		<text name="configuration_windowtint" text="Getönte Fenster"/>
		<text name="configuration_medium" text="Mittel"/>
		<text name="configuration_dark" text="Dunkel"/>
		<text name="configuration_passengers" text="Passagiere"/>
		
		<!-- snowplow -->
		<text name="configuration_lightsColor" text="Farbe Des Ausgestrahlten Lichts"/>
		<text name="configuration_whiteColor" text="Weiß"/>
		<text name="configuration_yellowColor" text="Gelb"/>
		<text name="configuration_strobes" text="Warnleuchte"/>
		<text name="configuration_topLeft" text="Oben Links"/>
		<text name="configuration_topRight" text="Oben Rechts"/>
		<text name="configuration_blade" text="Schneeschild"/>
		<text name="configuration_allStrobes" text="Alle Warnleuchte"/>
		<text name="configuration_noLights" text="Ohne Licht"/>
		
		<!-- Colors -->
		<text name="color_aluminum" text="Aluminium"/>
		<text name="color_biscuit_green" text="Kekse Grün"/>
		<text name="color_biscuit_green_aged" text="Kekse Grün Bejahrt"/>
		<text name="color_biscuit_green_gloss" text="Kekse Grün Glänzend"/>
		<text name="color_biscuit_green_new_age" text="Kekse Grün Neues Zeitalter"/>
		<text name="color_biscuit_green_rugged" text="Kekse Grün Robuste"/>
		<text name="color_black" text="Schwarz"/>
		<text name="color_black_aged" text="Schwarz Bejahrt"/>
		<text name="color_black_gloss" text="Schwarz Glänzend"/>
		<text name="color_black_plastic" text="Schwarz Plastik"/>
		<text name="color_black_rugged" text="Schwarz Robuste"/>
		<text name="color_blaze_orange" text="Feuersbrunst Orange"/>
		<text name="color_blue_jeans" text=""/>
		<text name="color_blue_jeans_rugged" text="Robuste"/>
		<text name="color_bronze_fire" text="Feuerbronze"/>
		<text name="color_chrome" text="Chrom"/>
		<text name="color_chrome_black-out_1" text="Chrom"/>
		<text name="color_chrome_black-out_2" text="Chrom"/>
		<text name="color_chromerfection_1" text="Chromerfection 1"/>
		<text name="color_chromerfection_2" text="Chromerfection 2"/>
		<text name="color_cone_orange" text="Kegel Orange"/>
		<text name="color_cone_orange_aged" text="Kegel Orange Bejahrt"/>
		<text name="color_cone_orange_gloss" text="Kegel Orange Glänzend"/>
		<text name="color_cone_orange_new_age" text="Kegel Orange Neues Zeitalter"/>
		<text name="color_cone_orange_rugged" text="Kegel Orange Robuste"/>
		<text name="color_copperfection_1" text="Copperfection 1"/>
		<text name="color_copperfection_2" text="Poliertes Kupfer"/>
		<text name="color_dark_moon" text="Dunkler Mond"/>
		<text name="color_dark_steel" text="Dunkler Stahl"/>
		<text name="color_deep_blue" text="Tief Blau"/>
		<text name="color_diamond_plate" text="Diamantplatte"/>
		<text name="color_gun_metal" text="Mattes Schwarz"/>
		<text name="color_jack_moose" text="Jack Elch"/>
		<text name="color_jack_moose_aged" text="Jack Elch Bejahrt"/>
		<text name="color_jack_moose_gloss" text="Jack Elch Glänzend"/>
		<text name="color_jack_moose_new_age" text="Jack Elch Neues Zeitalter"/>
		<text name="color_jack_moose_rugged" text="Jack Elch Robuste"/>
		<text name="color_jungle_fever" text="Dschungel-Fieber"/>
		<text name="color_jungle_fever_aged" text="Dschungel-Fieber Bejahrt"/>
		<text name="color_jungle_fever_gloss" text="Dschungel-Fieber Glänzend"/>
		<text name="color_jungle_fever_new_age" text="Dschungel-Fieber Neues Zeitalter"/>
		<text name="color_new_silver" text="Neues Silber"/>
		<text name="color_nitro_blue" text="Nitro Blau"/>
		<text name="color_old_citadel" text="Alte Zitadelle"/>
		<text name="color_old_citadel_aged" text="Alte Zitadelle Bejahrt"/>
		<text name="color_old_citadel_gloss" text="Alte Zitadelle Glänzend"/>
		<text name="color_old_citadel_new_age" text="Alte Zitadelle Neues Zeitalter"/>
		<text name="color_old_citadel_rugged" text="Alte Zitadelle Robuste"/>
		<text name="color_olive" text="Olive"/>
		<text name="color_olive_aged" text="Olive Bejahrt"/>
		<text name="color_olive_gloss" text="Olive Glänzend"/>
		<text name="color_olive_new_age" text="Olive Neues Zeitalter"/>
		<text name="color_olive_rugged" text="Olive Robuste"/>
		<text name="color_pearl_white" text="Perle Weiß"/>
		<text name="color_pearl_white_gloss" text="Perle Weiß Glänzend"/>
		<text name="color_phoenix_blue" text="Phönix Blau"/>
		<text name="color_phoenix_blue_aged" text="Phönix Blau Bejahrt"/>
		<text name="color_phoenix_blue_gloss" text="Phönix Blau Glänzend"/>
		<text name="color_phoenix_blue_new_age" text="Phönix Blau Neues Zeitalter"/>
		<text name="color_polished" text="Poliert"/>
		<text name="color_pure_white" text="Reines Weiß"/>
		<text name="color_race_red" text="Rennen Rot"/>
		<text name="color_race_red_aged" text="Rennen Rot Bejahrt"/>
		<text name="color_race_red_gloss" text="Rennen Rot Glänzend"/>
		<text name="color_race_red_new_age" text="Rennen Rot Neues Zeitalter"/>
		<text name="color_race_red_rugged" text="Rasse Rot Robuste"/>
		<text name="color_red_plastic" text="Rot Plastik"/>
		<text name="color_red_rugged" text="Rot Robuste"/>
		<text name="color_rubber" text="Gummi"/>
		<text name="color_ruby_red" text="Rubin Rot"/>
		<text name="color_ruby_red_aged" text="Rubin Rot Bejahrt"/>
		<text name="color_ruby_red_gloss" text="Rubin Rot Glänzend"/>
		<text name="color_ruby_red_new_age" text="Rubin Rot Neues Zeitalter"/>
		<text name="color_ruby_red_rugged" text="Rubin Rot Robuste"/>
		<text name="color_rugged" text="Robuste"/>
		<text name="color_scarlet_red" text="Scharlach Rot"/>
		<text name="color_school_bus" text="Schulbus"/>
		<text name="color_school_bus_aged" text="Schulbus Bejahrt"/>
		<text name="color_school_bus_gloss" text="Schulbus Glänzend"/>
		<text name="color_school_bus_new_age" text="Schulbus Neues Zeitalter"/>
		<text name="color_school_bus_rugged" text="Schulbus Robuste"/>
		<text name="color_stainless_steel" text="Rostfreier Stahl"/>
		<text name="color_steel" text="Stahl"/>
		<text name="color_tiffany_blue" text="Tiffany Blau"/>
		<text name="color_tiffany_blue_aged" text="Tiffany Blau Bejahrt"/>
		<text name="color_tiffany_blue_gloss" text="Tiffany Blau Glänzend"/>
		<text name="color_tiffany_blue_new_age" text="Tiffany Blau Neues Zeitalter"/>
		<text name="color_tiffany_blue_rugged" text="Chromerfection 2"/>
		<text name="color_white" text="Weiß"/>
		<text name="color_white_aged" text="Weiß Bejahrt"/>
		<text name="color_white_gold" text="Weißgold"/>
		<text name="color_white_plastic" text="Weiß Plastik"/>
		<text name="color_white_rugged" text="Weiß Robuste"/>
		<text name="color_yellow_plastic" text="Plastik"/>
		
	</texts>
</l10n>